@font-face
{
font-family: "MyFutura";
src: url("/~/media/Milka/com/Fonts/eot/futura_std_bold.eot?#iefix") format("embedded-opentype"), url("/~/media/Milka/com/Fonts/ttf/futura_std_bold.ttf") format("truetype");
}

form{
    font-family: FuturaStd Bold;
    font-size: 14px;
   height:100% ! important;
   margin:0 auto;
   padding:0;
   text-align:center;
   background: #4f3876;

/* background-image:url("/~/media/Milka/com/Images/bodybgimage1.png"); */
/* background-color: rgba(0, 0, 0, 0); */
/* background-repeat:repeat;
background-position:0 0; */
padding-bottom:2px;


}
body
{
    height:100% ! important;
    margin-top: 0px ! important;
    margin-left:0px ! important;
    margin-right:0px ! important;
    height:100% ! important;
    margin-bottom:-10% ! important;

}

.para_footer
{
    color: #ffffff;
    font-family: Verdana;
    font-size: 9px;
}
.bottomSelector
{
    text-align:left;
    margin-left: 2%;

}

.COntentItem Image imgCOntainer
{
height:171px;

}

.HeaderClass
{
}
#content {
   height:auto;
   margin:0 auto;
   padding:0;
   text-align:center;
   width:1034px;
   background-image: url(/~/media/Milka/com/Images/image_2.png),url(/~/media/Milka/com/Images/bodybgimage1.png);
   background-position: 0 -10px , 0 0;
   background-repeat: no-repeat, repeat;
   background-size: 100% 100%;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   color:#ffffff;
}
@media only screen and (max-width: 1033px) {
	#content {
	  width:100%;
  }
}

#content .text-block {
    padding: 20px;
}

#header
{

margin:0;
padding:0;
}

#header .imgContainer
{
margin-top:-5px;
width:100% ! important;
}
#header img
{
    /*width: 100% ! important;
height: 100% ! important;*/
}
#header .headingTopLogoBarWrapper {
  position: relative;
  background: repeat-x top left url("/~/media/milka/com/images/header_bg.png");
}

#header .logoWrapper {
  max-width: 1024px;
  min-height: 107px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

#header .logoWrapper img {
  position: absolute;
  left: -45px;
  top: 0;
  width: 410px;
  height: 100px;

}
@media only screen and (max-width: 640px) {
	/*#header .logoWrapper img {
	  width: 50%;
	  border: 1px solid white;
  }*/
}
@media only screen and (max-device-width: 640px){
   #header .logoWrapper img {
      width: 43% ! important;
      height: auto ! important;
   }
}

.headsection{
font-family:MyFutura;
font-size:50px;
color:#ffffff;
font-weight: bold;
width:100%;
}


@media only screen and (max-width: 1023px) {
	.footer-wave img {
	  width:100%;
	  height: auto;
  }
}

#footer{
color:#ffffff;
font-family:Verdana;
font-size:9px;
}
.footer-navigation a,
.footer-navigation a:visited{
    color: #ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 9px;
    line-height: 2em;
}


.imageHeader
{
width:100%;
height:100%;
}

.imageTop
{
position: relative;
z-index: 3;
padding: 0;
margin-top: 1%;
width: 100% ! important;
}

.imageLog
{
padding: 0;
margin-top: -200px;
z-index: 1;
position: relative;
}


div
{
margin:0;
}


.headingTop
{
position: relative;
top: -592px;
margin-right: 43%;
z-index: 10;
font-family: MyFutura;
font-size: 59px;
color: white;
font-weight: bold;
right: 0%;
text-align: left;
padding-left: 30px;
width: 60%;
}

a
{
margin:10px;
}

a img
{
outline : none;
border: 0;
}

.headingBottom
{
font-family: MyFutura;
font-size: 36px;
color: white;
font-weight: bold;
margin-top: -2%;
}



.topSelector,.midSelector,.bottomSelector
{
position:relative;
top:0%;
left:0%;
}

.arrowImage
{
padding-right: 2%;
margin-left: -5%;
margin-bottom: -1%;
}

.headingText
{
margin: 0;
line-height: 62px;
}
@media only screen and (max-device-width:640px)
{
    form
    {
        width:100% ! important;
        height:auto ! important;
        background-repeat:repeat-y;
    }

    .imageTop
    {
         width: 100% ! important;
        height: auto ! important;
    }
    .topSelector a img
    {
        width:43% ! important;
        height:auto ! important;
    }
    .middleSelector a img
    {
        width:43% ! important;
        height:auto ! important;
    }
    .bottomSelector a img
    {
        width:43% ! important;
        height:auto ! important;
    }
    .headingTop
    {
        top:0px ! important;
        text-align:center ! important;
        font-size: 27px;
        width:100%;
        height:auto;
        padding-left:0px ! important;
    }
    .imageLog
    {
       margin-top:-20px ! important;
    }
    #footer .Image img
    {
        width:100% ! important;
        height:auto ! important;
    }
    #header img
    {
        width:100% ! important;
        height:auto ! important;
    }
    .headingText
    {
        line-height: 28px ! important;
    }
    .imageLog p img
    {
        /* display:none; */
    }
    .headingBottom
    {
        font-size: 40px ! important;
        margin-top: 10%  ! important;
    }
    #content
    {
    height:auto;
    margin:0 auto;
    padding:0;
    text-align:center;
    width:100% ! important;
    border-image: url("/~/media/Milka/com/Images/image_2.png") 4 round;
    }

}
.home-top-banner-cta{
    display: block;
    position: absolute;
    text-decoration: none;
    max-width: 233px;
    width: 100%;
    left: calc(50% - 115.5px);
    top: 200px;
    background: url(/~/media/Milka/com/Images/btn.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 45px;
    line-height: 40px;
    color: #ffffff;
    font-family: MyFutura;
}
.img-banner{
    max-width: 1024px;
    width: 100%;
}
.sky-text{
    display: block;
    margin: 50px auto;
    max-width: 675px;
    width: 100%;
}
.h1-top{
    margin-top: 85px;
    margin-bottom: -10px;
}
.sky-ticket{
    display: block;
    margin: 80px auto 0 auto;
    max-width: 704px;
    width: 100%;
}
.dutch, .austria{
    max-width: 275px;
    width: 100%;
    display: block;
    margin: auto;
}

.dutch a, .austria a {
    display: block;
    width: 100%;
    margin: auto;
    text-decoration: none;
    color: #ffffff;
    background: red;
    line-height: 45px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    background-image: linear-gradient(to bottom, #7d68ac, #46316e);
    max-width: 221px;
    height: 45px;
    border-radius: 10px;
    font-size: 18px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
}

.dutch .flag-d, .austria .flag-a{
    display: block;
    margin: 35px auto;
    max-width: 146px;
    width: 100%;
}

.option-wrapper .dutch, .option-wrapper .austria{
    display: inline-block;
    vertical-align: top;
}

.option-wrapper .dutch .flag-d{
    margin: 35px auto 52px auto;
}

@media only screen and (max-device-width: 640px) {
  .dutch, .austria{
      max-width: 355px;
  }
  .country img{
    max-width: 175px;
  }
}



@media only screen and (max-device-width: 320px) {
  .country img{
      max-width: 170px;
  }
}

.sky-layout .contentBody{
    padding: 0 20px;
}

.footer-wave .imgContainer img{
    max-width: 1024px;
    width: 100%;
}
